
Smart Proxy - Bug #879

Cryptic error message

05/05/2011 03:42 PM - Arlo Gilbert

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: DNS   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

if nsupdate is not installed, smart proxy fails with a "Failed to create the DNS record: Broken pipe" error. Expected behavior would be

to notify about the missing binary.

Associated revisions

Revision 741d4f86 - 05/08/2011 05:47 AM - Ohad Levy

fixes #879 - Cryptic error message when nsupdate is not found

History

#1 - 05/08/2011 05:47 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 741d4f86d5f52efa43380c917222d2e1720c21de.

#2 - 05/08/2011 05:48 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

- Assignee set to Ohad Levy

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

https://projects.theforeman.org/projects/smart-proxy/repository/7/revisions/741d4f86d5f52efa43380c917222d2e1720c21de
http://www.tcpdf.org

